---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.2"
  version: 20251231074030
  context: 00000000
  arch: x86_64
  summary: PHP scripting language
  description: >-
    Alternative php 8.2 module. The remi-8.2 stream provides more recent versions
    and more packages than default 8.2 stream.
  license:
    module:
    - GPLv2+
    content:
    - BSD
    - BSD and LGPLv3+
    - PHP
    - PHP and BSD
    - PHP and LGPLv2 and OpenLDAP
    - PHP and LGPLv2+
    - PHP and Zend and BSD and MIT and ASL 1.0
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    documentation: https://www.php.net/manual/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pear
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  artifacts:
    rpms:
    - apcu-panel-0:5.1.27-1.el9.remi.8.2.noarch
    - apcu-panel-0:5.1.28-1.module_php.8.2.el9.remi.noarch
    - php-0:8.2.29-1.el9.remi.x86_64
    - php-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-ast-0:1.1.2-1.el9.remi.8.2.x86_64
    - php-ast-0:1.1.3-1.el9.remi.8.2.x86_64
    - php-bcmath-0:8.2.29-1.el9.remi.x86_64
    - php-bcmath-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-bolt-0:1.0.6-1.el9.remi.8.2.x86_64
    - php-bolt-0:1.0.7-1.module_php.8.2.el9.remi.x86_64
    - php-brotli-0:0.18.2-1.el9.remi.8.2.x86_64
    - php-brotli-0:0.18.3-1.module_php.8.2.el9.remi.x86_64
    - php-cli-0:8.2.29-1.el9.remi.x86_64
    - php-cli-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-common-0:8.2.29-1.el9.remi.x86_64
    - php-common-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-dba-0:8.2.29-1.el9.remi.x86_64
    - php-dba-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-dbg-0:8.2.29-1.el9.remi.x86_64
    - php-dbg-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-devel-0:8.2.29-1.el9.remi.x86_64
    - php-devel-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-embedded-0:8.2.29-1.el9.remi.x86_64
    - php-embedded-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-enchant-0:8.2.29-1.el9.remi.x86_64
    - php-enchant-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-ffi-0:8.2.29-1.el9.remi.x86_64
    - php-ffi-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-fpm-0:8.2.29-1.el9.remi.x86_64
    - php-fpm-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-gd-0:8.2.29-1.el9.remi.x86_64
    - php-gd-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-geos-0:1.0.0-24.el9.remi.8.2.x86_64
    - php-girgias-csv-0:0.4.4-1.el9.remi.8.2.x86_64
    - php-gmp-0:8.2.29-1.el9.remi.x86_64
    - php-gmp-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-imap-0:8.2.29-1.el9.remi.x86_64
    - php-imap-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-intl-0:8.2.29-1.el9.remi.x86_64
    - php-intl-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-ioncube-loader-0:14.4.1-1.el9.remi.8.2.x86_64
    - php-ioncube-loader-0:15.0.0-1.el9.remi.8.2.x86_64
    - php-kjdev-bzip3-0:0.1.1-1.el9.remi.8.2.x86_64
    - php-kjdev-bzip3-0:0.1.2-1.module_php.8.2.el9.remi.x86_64
    - php-ldap-0:8.2.29-1.el9.remi.x86_64
    - php-ldap-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-libvirt-0:0.5.7-1.el9.remi.8.2.x86_64
    - php-libvirt-0:0.5.8-1.el9.remi.8.2.x86_64
    - php-libvirt-doc-0:0.5.7-1.el9.remi.8.2.noarch
    - php-libvirt-doc-0:0.5.8-1.el9.remi.8.2.noarch
    - php-litespeed-0:8.2.29-1.el9.remi.x86_64
    - php-litespeed-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-lz4-0:0.5.0-1.el9.remi.8.2.x86_64
    - php-lz4-0:0.6.0-1.module_php.8.2.el9.remi.x86_64
    - php-mariadb-mysqlnd-ed25519-0:1.0.1-1.module_php.8.2.el9.remi.x86_64
    - php-mariadb-mysqlnd-ed25519-0:1.0.2-1.module_php.8.2.el9.remi.x86_64
    - php-mariadb-mysqlnd-parsec-0:1.0.1-1.module_php.8.2.el9.remi.x86_64
    - php-mariadb-mysqlnd-parsec-0:1.0.2-1.module_php.8.2.el9.remi.x86_64
    - php-maxmind-db-reader-0:1.13.0-1.module_php.8.2.el9.remi.noarch
    - php-maxmind-db-reader-0:1.13.1-1.module_php.8.2.el9.remi.noarch
    - php-maxminddb-0:1.13.0-1.module_php.8.2.el9.remi.x86_64
    - php-maxminddb-0:1.13.1-1.module_php.8.2.el9.remi.x86_64
    - php-mbstring-0:8.2.29-1.el9.remi.x86_64
    - php-mbstring-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-mysqlnd-0:8.2.29-1.el9.remi.x86_64
    - php-mysqlnd-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-noisebynorthwest-php-spx-0:0.4.21-1.el9.remi.8.2.x86_64
    - php-noisebynorthwest-php-spx-0:0.4.22-1.el9.remi.8.2.x86_64
    - php-oci8-0:8.2.29-1.el9.remi.x86_64
    - php-oci8-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-odbc-0:8.2.29-1.el9.remi.x86_64
    - php-odbc-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-opcache-0:8.2.29-1.el9.remi.x86_64
    - php-opcache-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-orieg-judy-0:2.2.0-1.el9.remi.8.2.x86_64
    - php-orieg-judy-devel-0:2.2.0-1.el9.remi.8.2.x86_64
    - php-pdlib-0:1.1.0-1.el9.remi.8.2.x86_64
    - php-pdlib-0:1.1.0-2.el9.remi.8.2.x86_64
    - php-pdo-0:8.2.29-1.el9.remi.x86_64
    - php-pdo-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-pdo-dblib-0:8.2.29-1.el9.remi.x86_64
    - php-pdo-dblib-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-pdo-firebird-0:8.2.29-1.el9.remi.x86_64
    - php-pdo-firebird-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-ahocorasick-0:0.0.7-5.el9.remi.8.2.x86_64
    - php-pecl-amqp-0:2.1.1-1.el9.remi.8.2.x86_64
    - php-pecl-amqp-0:2.1.2-1.el9.remi.8.2.x86_64
    - php-pecl-apcu-0:5.1.27-1.el9.remi.8.2.x86_64
    - php-pecl-apcu-0:5.1.28-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-apcu-devel-0:5.1.27-1.el9.remi.8.2.x86_64
    - php-pecl-apcu-devel-0:5.1.28-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-apfd-0:1.0.3-1.el9.remi.8.2.x86_64
    - php-pecl-awscrt-0:1.2.6-1.el9.remi.8.2.x86_64
    - php-pecl-awscrt-0:1.2.7-1.el9.remi.8.2.x86_64
    - php-pecl-base58-0:1.0.2-5.el9.remi.8.2.x86_64
    - php-pecl-bitset-0:3.1.0-1.el9.remi.8.2.x86_64
    - php-pecl-bitset-0:3.2.0-1.el9.remi.8.2.x86_64
    - php-pecl-bsdiff-0:0.1.1-1.el9.remi.8.2.x86_64
    - php-pecl-bsdiff-0:0.1.2-1.el9.remi.8.2.x86_64
    - php-pecl-cassandra-0:1.3.2-11.el9.remi.8.2.x86_64
    - php-pecl-couchbase3-0:3.2.2-1.el9.remi.8.2.x86_64
    - php-pecl-couchbase4-0:4.3.0-1.el9.remi.8.2.x86_64
    - php-pecl-couchbase4-0:4.4.0-1.el9.remi.8.2.x86_64
    - php-pecl-crypto-0:0.3.2-1.el9.remi.8.2.x86_64
    - php-pecl-csv-0:0.4.2-2.el9.remi.8.2.x86_64
    - php-pecl-csv-0:0.4.3-1.el9.remi.8.2.x86_64
    - php-pecl-datadog-trace-0:1.15.0-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-datadog-trace-0:1.15.1-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-dbase-0:7.1.1-2.el9.remi.8.2.x86_64
    - php-pecl-dbus-0:0.4.1-1.el9.remi.8.2.x86_64
    - php-pecl-decimal-0:1.4.0-2.el9.remi.8.2.x86_64
    - php-pecl-decimal-0:1.5.0-1.el9.remi.8.2.x86_64
    - php-pecl-dio-0:0.2.2-1.el9.remi.8.2.x86_64
    - php-pecl-dio-0:0.3.0-1.el9.remi.8.2.x86_64
    - php-pecl-ds-0:1.5.0-1.el9.remi.8.2.x86_64
    - php-pecl-ds-0:1.6.0-1.el9.remi.8.2.x86_64
    - php-pecl-ecma-intl-0:0.1.3-1.el9.remi.8.2.x86_64
    - php-pecl-ecma-intl-0:0.2.0-1.el9.remi.8.2.x86_64
    - php-pecl-eio-0:3.1.3-1.el9.remi.8.2.x86_64
    - php-pecl-eio-0:3.1.4-1.el9.remi.8.2.x86_64
    - php-pecl-env-0:0.2.1-11.el9.remi.8.2.x86_64
    - php-pecl-env-0:0.2.1-13.el9.remi.8.2.x86_64
    - php-pecl-ev-0:1.2.1-1.el9.remi.8.2.x86_64
    - php-pecl-ev-0:1.2.2-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-event-0:3.1.3-1.el9.remi.8.2.x86_64
    - php-pecl-event-0:3.1.4-1.el9.remi.8.2.x86_64
    - php-pecl-excimer-0:1.2.3-1.el9.remi.8.2.x86_64
    - php-pecl-excimer-0:1.2.5-1.el9.remi.8.2.x86_64
    - php-pecl-fann-0:1.2.0-1.el9.remi.8.2.x86_64
    - php-pecl-fann-0:1.2.0~RC2-2.el9.remi.8.2.x86_64
    - php-pecl-gearman-0:2.1.3-1.el9.remi.8.2.x86_64
    - php-pecl-gearman-0:2.1.4-1.el9.remi.8.2.x86_64
    - php-pecl-geoip-0:1.1.1-16.el9.remi.8.2.x86_64
    - php-pecl-geospatial-0:0.3.3-1.el9.remi.8.2.x86_64
    - php-pecl-geospatial-0:0.3.5-1.el9.remi.8.2.x86_64
    - php-pecl-gmagick-0:2.0.6~RC1-3.el9.remi.8.2.x86_64
    - php-pecl-gnupg-0:1.5.3-1.el9.remi.8.2.x86_64
    - php-pecl-gnupg-0:1.5.4-1.el9.remi.8.2.x86_64
    - php-pecl-grpc-0:1.75.0-1.el9.remi.8.2.x86_64
    - php-pecl-grpc-0:1.76.0-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-handlebars-0:1.0.0-1.el9.remi.8.2.x86_64
    - php-pecl-handlebars-0:1.0.0-2.el9.remi.8.2.x86_64
    - php-pecl-handlebars-devel-0:1.0.0-1.el9.remi.8.2.x86_64
    - php-pecl-handlebars-devel-0:1.0.0-2.el9.remi.8.2.x86_64
    - php-pecl-hdr-histogram-0:0.4.2-3.el9.remi.8.2.x86_64
    - php-pecl-hdr-histogram-0:0.5.0-1.el9.remi.8.2.x86_64
    - php-pecl-http-0:4.2.6-1.el9.remi.8.2.x86_64
    - php-pecl-http-0:4.3.1-1.el9.remi.8.2.x86_64
    - php-pecl-http-devel-0:4.2.6-1.el9.remi.8.2.x86_64
    - php-pecl-http-devel-0:4.3.1-1.el9.remi.8.2.x86_64
    - php-pecl-ice-0:1.10.1-1.el9.remi.8.2.x86_64
    - php-pecl-ice-0:1.11.0-1.el9.remi.8.2.x86_64
    - php-pecl-igbinary-0:3.2.15-1.el9.remi.8.2.x86_64
    - php-pecl-igbinary-0:3.2.16-1.el9.remi.8.2.x86_64
    - php-pecl-igbinary-devel-0:3.2.15-1.el9.remi.8.2.x86_64
    - php-pecl-igbinary-devel-0:3.2.16-1.el9.remi.8.2.x86_64
    - php-pecl-imagick-im6-0:3.7.0-7.el9.remi.8.2.x86_64
    - php-pecl-imagick-im6-0:3.8.1-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-imagick-im6-devel-0:3.7.0-7.el9.remi.8.2.x86_64
    - php-pecl-imagick-im6-devel-0:3.8.1-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-imagick-im7-0:3.8.0-1.el9.remi.8.2.x86_64
    - php-pecl-imagick-im7-0:3.8.1-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-imagick-im7-devel-0:3.8.0-1.el9.remi.8.2.x86_64
    - php-pecl-imagick-im7-devel-0:3.8.1-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-immutable-cache-0:6.1.0-1.el9.remi.8.2.x86_64
    - php-pecl-immutable-cache-devel-0:6.1.0-1.el9.remi.8.2.x86_64
    - php-pecl-inotify-0:3.0.0-2.el9.remi.8.2.x86_64
    - php-pecl-inotify-0:3.0.1-1.el9.remi.8.2.x86_64
    - php-pecl-ion-0:0.2.1-2.el9.remi.8.2.x86_64
    - php-pecl-ip2location-0:8.2.0-2.el9.remi.8.2.x86_64
    - php-pecl-ip2location-0:8.3.0-1.el9.remi.8.2.x86_64
    - php-pecl-ip2proxy-0:3.1.0-1.el9.remi.8.2.x86_64
    - php-pecl-ip2proxy-0:3.1.0-2.module_php.8.2.el9.remi.x86_64
    - php-pecl-json-post-0:1.1.0-1.el9.remi.8.2.x86_64
    - php-pecl-jsonpath-0:3.0.0-1.el9.remi.8.2.x86_64
    - php-pecl-jsonpath-0:3.1.0-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-judy-0:2.1.0-1.el9.remi.8.2.x86_64
    - php-pecl-judy-devel-0:2.1.0-1.el9.remi.8.2.x86_64
    - php-pecl-krb5-0:1.2.3-1.el9.remi.8.2.x86_64
    - php-pecl-krb5-0:1.2.4-1.el9.remi.8.2.x86_64
    - php-pecl-krb5-devel-0:1.2.3-1.el9.remi.8.2.x86_64
    - php-pecl-krb5-devel-0:1.2.4-1.el9.remi.8.2.x86_64
    - php-pecl-leveldb-0:0.3.0-1.el9.remi.8.2.x86_64
    - php-pecl-luasandbox-0:4.1.2-1.el9.remi.8.2.x86_64
    - php-pecl-luasandbox-0:4.1.3-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-lzf-0:1.7.0-2.el9.remi.8.2.x86_64
    - php-pecl-mailparse-0:3.1.8-1.el9.remi.8.2.x86_64
    - php-pecl-mailparse-0:3.1.9-1.el9.remi.8.2.x86_64
    - php-pecl-mcrypt-0:1.0.7-1.el9.remi.8.2.x86_64
    - php-pecl-mcrypt-0:1.0.9-1.el9.remi.8.2.x86_64
    - php-pecl-md4c-0:1.0.0~DEV-1.el9.remi.8.2.x86_64
    - php-pecl-md4c-0:1.1-1.el9.remi.8.2.x86_64
    - php-pecl-memcache-0:8.0-4.el9.remi.8.2.x86_64
    - php-pecl-memcache-0:8.2-1.el9.remi.8.2.x86_64
    - php-pecl-memcached-0:3.3.0-1.el9.remi.8.2.x86_64
    - php-pecl-memcached-0:3.4.0-1.el9.remi.8.2.x86_64
    - php-pecl-memprof-0:3.0.2-1.el9.remi.8.2.x86_64
    - php-pecl-memprof-0:3.1.0-1.el9.remi.8.2.x86_64
    - php-pecl-mongodb-0:1.21.1-1.el9.remi.8.2.x86_64
    - php-pecl-mongodb-0:1.21.2-1.el9.remi.8.2.x86_64
    - php-pecl-mongodb2-0:2.1.3-1.el9.remi.8.2.x86_64
    - php-pecl-mongodb2-0:2.1.4-1.el9.remi.8.2.x86_64
    - php-pecl-msgpack-0:2.2.0-1.el9.remi.8.2.x86_64
    - php-pecl-msgpack-0:3.0.0-1.el9.remi.8.2.x86_64
    - php-pecl-msgpack-devel-0:2.2.0-1.el9.remi.8.2.x86_64
    - php-pecl-msgpack-devel-0:3.0.0-1.el9.remi.8.2.x86_64
    - php-pecl-mustache-0:0.9.2-2.el9.remi.8.2.x86_64
    - php-pecl-mustache-0:0.9.3-1.el9.remi.8.2.x86_64
    - php-pecl-mysql-0:1.0.0-0.25.20210423.ca514c4.el9.remi.8.2.x86_64
    - php-pecl-mysql-xdevapi-0:8.0.30-1.el9.remi.8.2.x86_64
    - php-pecl-mysqlnd-krb-0:1.0.0-1.el9.remi.8.2.x86_64
    - php-pecl-nsq-0:3.9.0-1.el9.remi.8.2.x86_64
    - php-pecl-nsq-0:3.9.1-1.el9.remi.8.2.x86_64
    - php-pecl-oauth-0:2.0.10-1.el9.remi.8.2.x86_64
    - php-pecl-oauth-0:2.0.9-1.el9.remi.8.2.x86_64
    - php-pecl-opencensus-0:0.3.0-3.el9.remi.8.2.x86_64
    - php-pecl-openswoole-0:4.12.0-1.el9.remi.8.2.x86_64
    - php-pecl-openswoole-0:4.12.1-1.el9.remi.8.2.x86_64
    - php-pecl-openswoole-devel-0:4.12.0-1.el9.remi.8.2.x86_64
    - php-pecl-openswoole-devel-0:4.12.1-1.el9.remi.8.2.x86_64
    - php-pecl-openswoole22-0:22.1.0-3.el9.remi.8.2.x86_64
    - php-pecl-openswoole22-0:22.1.2-1.el9.remi.8.2.x86_64
    - php-pecl-openswoole22-devel-0:22.1.0-3.el9.remi.8.2.x86_64
    - php-pecl-openswoole22-devel-0:22.1.2-1.el9.remi.8.2.x86_64
    - php-pecl-openswoole25-0:25.2.0-3.el9.remi.8.2.x86_64
    - php-pecl-openswoole25-devel-0:25.2.0-3.el9.remi.8.2.x86_64
    - php-pecl-opentelemetry-0:1.2.0-1.el9.remi.8.2.x86_64
    - php-pecl-opentelemetry-0:1.2.1-1.el9.remi.8.2.x86_64
    - php-pecl-operator-0:0.5.0-1.el9.remi.8.2.x86_64
    - php-pecl-pam-0:2.2.4-1.el9.remi.8.2.x86_64
    - php-pecl-pam-0:2.2.5-1.el9.remi.8.2.x86_64
    - php-pecl-parallel-0:1.2.10-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-parallel-0:1.2.9-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-parle-0:0.8.4-1.el9.remi.8.2.x86_64
    - php-pecl-parle-0:0.8.5-1.el9.remi.8.2.x86_64
    - php-pecl-pcov-0:1.0.11-1.el9.remi.8.2.x86_64
    - php-pecl-pcov-0:1.0.12-1.el9.remi.8.2.x86_64
    - php-pecl-pcsc-0:0.5.1-1.el9.remi.8.2.x86_64
    - php-pecl-pcsc-devel-0:0.5.1-1.el9.remi.8.2.x86_64
    - php-pecl-phpy-0:1.0.10-1.el9.remi.8.2.x86_64
    - php-pecl-phpy-0:1.0.11-1.el9.remi.8.2.x86_64
    - php-pecl-pinpoint-0:0.5.4-1.el9.remi.8.2.x86_64
    - php-pecl-pinpoint-0:0.6.1-1.el9.remi.8.2.x86_64
    - php-pecl-pkcs11-0:1.1.1-2.el9.remi.8.2.x86_64
    - php-pecl-pkcs11-0:1.1.2-1.el9.remi.8.2.x86_64
    - php-pecl-pq-0:2.2.2-1.el9.remi.8.2.x86_64
    - php-pecl-pq-0:2.2.3-1.el9.remi.8.2.x86_64
    - php-pecl-protobuf-0:3.25.7-1.el9.remi.8.2.x86_64
    - php-pecl-protobuf-0:3.25.8-1.el9.remi.8.2.x86_64
    - php-pecl-protobuf-0:4.33.1-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-protobuf-0:4.33.2-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-ps-0:1.4.4-1.el9.remi.8.2.x86_64
    - php-pecl-psr-0:1.2.0-1.el9.remi.8.2.x86_64
    - php-pecl-psr-devel-0:1.2.0-1.el9.remi.8.2.x86_64
    - php-pecl-quickhash-0:1.1.1-1.el9.remi.8.2.x86_64
    - php-pecl-raphf-0:2.0.1-6.el9.remi.8.2.x86_64
    - php-pecl-raphf-0:2.0.2-1.el9.remi.8.2.x86_64
    - php-pecl-raphf-devel-0:2.0.1-6.el9.remi.8.2.x86_64
    - php-pecl-raphf-devel-0:2.0.2-1.el9.remi.8.2.x86_64
    - php-pecl-rar-0:4.2.0-3.el9.remi.8.2.x86_64
    - php-pecl-rdkafka6-0:6.0.4-1.el9.remi.8.2.x86_64
    - php-pecl-rdkafka6-0:6.0.5-1.el9.remi.8.2.x86_64
    - php-pecl-recode-0:1.0.0~DEV.20190723-6.el9.remi.8.2.x86_64
    - php-pecl-redis5-0:5.3.7-1.el9.remi.8.2.x86_64
    - php-pecl-redis5-0:5.3.7-2.el9.remi.8.2.x86_64
    - php-pecl-redis6-0:6.2.0-2.el9.remi.8.2.x86_64
    - php-pecl-redis6-0:6.3.0-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-rnp-0:0.2.0-1.el9.remi.8.2.x86_64
    - php-pecl-rnp-0:0.2.0-4.el9.remi.8.2.x86_64
    - php-pecl-rpminfo-0:1.2.0-1.el9.remi.8.2.x86_64
    - php-pecl-rpminfo-0:1.2.1-1.el9.remi.8.2.x86_64
    - php-pecl-rrd-0:2.0.3-2.el9.remi.8.2.x86_64
    - php-pecl-runkit7-0:4.0.0~a6-2.el9.remi.8.2.x86_64
    - php-pecl-scoutapm-0:1.10.0-1.el9.remi.8.2.x86_64
    - php-pecl-scoutapm-0:1.9.1-1.el9.remi.8.2.x86_64
    - php-pecl-scrypt-0:2.0.0-1.el9.remi.8.2.x86_64
    - php-pecl-scrypt-0:2.0.1-1.el9.remi.8.2.x86_64
    - php-pecl-sdl-0:2.7.0-1.el9.remi.8.2.x86_64
    - php-pecl-sdl-image-0:0.4.0-1.el9.remi.8.2.x86_64
    - php-pecl-sdl-mixer-0:0.4.0-1.el9.remi.8.2.x86_64
    - php-pecl-sdl-ttf-0:0.3.0-1.el9.remi.8.2.x86_64
    - php-pecl-seasclick-0:0.1.1-1.el9.remi.8.2.x86_64
    - php-pecl-seaslog-0:2.2.0-1.el9.remi.8.2.x86_64
    - php-pecl-seaslog-0:2.2.0-3.el9.remi.8.2.x86_64
    - php-pecl-seassnowflake-0:1.0.0-3.el9.remi.8.2.x86_64
    - php-pecl-selinux-0:0.6.0-2.el9.remi.8.2.x86_64
    - php-pecl-selinux-0:0.6.1-1.el9.remi.8.2.x86_64
    - php-pecl-simdjson-0:3.0.0-1.el9.remi.8.2.x86_64
    - php-pecl-simdjson-0:4.0.0-1.el9.remi.8.2.x86_64
    - php-pecl-simdjson-devel-0:3.0.0-1.el9.remi.8.2.x86_64
    - php-pecl-simdjson-devel-0:4.0.0-1.el9.remi.8.2.x86_64
    - php-pecl-simple-kafka-client-0:0.1.4-3.el9.remi.8.2.x86_64
    - php-pecl-simple-kafka-client-0:0.1.4-4.el9.remi.8.2.x86_64
    - php-pecl-skywalking-0:5.0.1-2.el9.remi.8.2.x86_64
    - php-pecl-skywalking-agent-0:0.8.0-1.el9.remi.8.2.x86_64
    - php-pecl-skywalking-agent-0:1.0.0-1.el9.remi.8.2.x86_64
    - php-pecl-solr2-0:2.8.1-1.el9.remi.8.2.x86_64
    - php-pecl-solr2-0:2.9.1-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-ssdeep-0:1.1.0-11.el9.remi.8.2.x86_64
    - php-pecl-ssh2-0:1.4-1.el9.remi.8.2.x86_64
    - php-pecl-ssh2-0:1.4.1-1.el9.remi.8.2.x86_64
    - php-pecl-stats-0:2.0.3-11.el9.remi.8.2.x86_64
    - php-pecl-stomp-0:2.0.3-2.el9.remi.8.2.x86_64
    - php-pecl-swoole4-0:4.8.12-1.el9.remi.8.2.x86_64
    - php-pecl-swoole4-0:4.8.13-1.el9.remi.8.2.x86_64
    - php-pecl-swoole4-devel-0:4.8.12-1.el9.remi.8.2.x86_64
    - php-pecl-swoole4-devel-0:4.8.13-1.el9.remi.8.2.x86_64
    - php-pecl-swoole5-0:5.1.7-1.el9.remi.8.2.x86_64
    - php-pecl-swoole5-0:5.1.8-1.el9.remi.8.2.x86_64
    - php-pecl-swoole5-devel-0:5.1.7-1.el9.remi.8.2.x86_64
    - php-pecl-swoole5-devel-0:5.1.8-1.el9.remi.8.2.x86_64
    - php-pecl-swoole6-0:6.1.5-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-swoole6-0:6.1.6-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-swoole6-devel-0:6.1.5-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-swoole6-devel-0:6.1.6-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-sync-0:1.1.2-2.el9.remi.8.2.x86_64
    - php-pecl-sync-0:1.1.3-1.el9.remi.8.2.x86_64
    - php-pecl-teds-0:1.2.8-1.el9.remi.8.2.x86_64
    - php-pecl-teds-0:1.3.0-1.el9.remi.8.2.x86_64
    - php-pecl-tensor-0:3.0.6-1.el9.remi.8.2.x86_64
    - php-pecl-tensor-0:3.0.7-1.el9.remi.8.2.x86_64
    - php-pecl-trader-0:0.5.1-1.el9.remi.8.2.x86_64
    - php-pecl-translit-0:0.7.1-1.el9.remi.8.2.x86_64
    - php-pecl-translit-0:0.7.2-1.el9.remi.8.2.x86_64
    - php-pecl-trie-0:0.1.2-1.el9.remi.8.2.x86_64
    - php-pecl-uopz-0:7.1.1-3.el9.remi.8.2.x86_64
    - php-pecl-uploadprogress-0:2.0.2-1.el9.remi.8.2.x86_64
    - php-pecl-uuid-0:1.2.1-1.el9.remi.8.2.x86_64
    - php-pecl-uuid-0:1.3.0-1.el9.remi.8.2.x86_64
    - php-pecl-uv-0:0.3.0-1.el9.remi.8.2.x86_64
    - php-pecl-var-representation-0:0.1.4-1.el9.remi.8.2.x86_64
    - php-pecl-var-representation-0:0.1.5-1.el9.remi.8.2.x86_64
    - php-pecl-varnish-0:1.2.6-1.el9.remi.8.2.x86_64
    - php-pecl-vips-0:1.0.13-1.el9.remi.8.2.x86_64
    - php-pecl-vips-0:1.0.13-2.el9.remi.8.2.x86_64
    - php-pecl-vld-0:0.19.0-1.el9.remi.8.2.x86_64
    - php-pecl-vld-0:0.19.1-1.el9.remi.8.2.x86_64
    - php-pecl-xattr-0:1.4.0-6.el9.remi.8.2.x86_64
    - php-pecl-xattr-0:1.4.1-1.el9.remi.8.2.x86_64
    - php-pecl-xdebug3-0:3.4.7-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-xdebug3-0:3.5.0-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-xdiff-0:2.1.1-2.el9.remi.8.2.x86_64
    - php-pecl-xhprof-0:2.3.10-1.el9.remi.8.2.x86_64
    - php-pecl-xhprof-0:2.3.9-1.el9.remi.8.2.x86_64
    - php-pecl-xlswriter-0:1.5.7-1.el9.remi.8.2.x86_64
    - php-pecl-xlswriter-0:1.5.8-1.el9.remi.8.2.x86_64
    - php-pecl-xmldiff-0:1.1.5-1.el9.remi.8.2.x86_64
    - php-pecl-xmldiff-0:1.1.6-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-xmldiff-devel-0:1.1.5-1.el9.remi.8.2.x86_64
    - php-pecl-xmldiff-devel-0:1.1.6-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-xmlrpc-0:1.0.0~rc3-2.el9.remi.8.2.x86_64
    - php-pecl-xpass-0:1.0.0-1.el9.remi.8.2.x86_64
    - php-pecl-xpass-0:1.1.0-1.el9.remi.8.2.x86_64
    - php-pecl-xxtea-0:1.0.11-9.el9.remi.8.2.x86_64
    - php-pecl-yac-0:2.3.1-5.el9.remi.8.2.x86_64
    - php-pecl-yaconf-0:1.1.2-1.el9.remi.8.2.x86_64
    - php-pecl-yaconf-devel-0:1.1.2-1.el9.remi.8.2.x86_64
    - php-pecl-yaf-0:3.3.6-1.el9.remi.8.2.x86_64
    - php-pecl-yaf-0:3.3.7-1.el9.remi.8.2.x86_64
    - php-pecl-yaml-0:2.2.5-1.el9.remi.8.2.x86_64
    - php-pecl-yaml-0:2.3.0-1.module_php.8.2.el9.remi.x86_64
    - php-pecl-yar-0:2.3.3-1.el9.remi.8.2.x86_64
    - php-pecl-yar-0:2.3.4-1.el9.remi.8.2.x86_64
    - php-pecl-yaz-0:1.2.4-1.el9.remi.8.2.x86_64
    - php-pecl-zip-0:1.22.6-1.el9.remi.8.2.x86_64
    - php-pecl-zip-0:1.22.7-1.el9.remi.8.2.x86_64
    - php-pecl-zmq-0:1.1.3-16.el9.remi.8.2.x86_64
    - php-pgsql-0:8.2.29-1.el9.remi.x86_64
    - php-pgsql-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-phalcon5-0:5.9.2-1.el9.remi.8.2.x86_64
    - php-phalcon5-0:5.9.3-1.el9.remi.8.2.x86_64
    - php-phpiredis-0:1.0.1-4.el9.remi.8.2.x86_64
    - php-process-0:8.2.29-1.el9.remi.x86_64
    - php-process-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-pspell-0:8.2.29-1.el9.remi.x86_64
    - php-pspell-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-realpath-turbo-0:2.0.0-3.el9.remi.8.2.x86_64
    - php-smbclient-0:1.1.1-1.el9.remi.8.2.x86_64
    - php-smbclient-0:1.1.2-1.el9.remi.8.2.x86_64
    - php-snappy-0:0.2.2-1.el9.remi.8.2.x86_64
    - php-snappy-0:0.2.3-1.el9.remi.8.2.x86_64
    - php-snmp-0:8.2.29-1.el9.remi.x86_64
    - php-snmp-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-snuffleupagus-0:0.11.0-1.el9.remi.8.2.x86_64
    - php-snuffleupagus-0:0.12.0-1.el9.remi.8.2.x86_64
    - php-soap-0:8.2.29-1.el9.remi.x86_64
    - php-soap-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-sodium-0:8.2.29-1.el9.remi.x86_64
    - php-sodium-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-solidworx-aspect-0:0.1.1-1.el9.remi.8.2.x86_64
    - php-sqlsrv-0:5.11.1-1.el9.remi.8.2.x86_64
    - php-sqlsrv-0:5.12.0-1.el9.remi.8.2.x86_64
    - php-tidy-0:8.2.29-1.el9.remi.x86_64
    - php-tidy-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-xml-0:8.2.29-1.el9.remi.x86_64
    - php-xml-0:8.2.30-1.module_php.8.2.el9.remi.x86_64
    - php-xz-0:1.1.5-1.el9.remi.8.2.x86_64
    - php-xz-0:1.2.0-1.el9.remi.8.2.x86_64
    - php-zephir-parser-0:1.7.0-1.el9.remi.8.2.x86_64
    - php-zephir-parser-0:1.8.0-1.el9.remi.8.2.x86_64
    - php-zephir-parser-devel-0:1.7.0-1.el9.remi.8.2.x86_64
    - php-zephir-parser-devel-0:1.8.0-1.el9.remi.8.2.x86_64
    - php-zstd-0:0.15.1-1.el9.remi.8.2.x86_64
    - php-zstd-0:0.15.2-1.el9.remi.8.2.x86_64
    - php-zstd-devel-0:0.15.1-1.el9.remi.8.2.x86_64
    - php-zstd-devel-0:0.15.2-1.el9.remi.8.2.x86_64
    - unit-php-0:1.34.2-1.el9.remi.8.2.x86_64
    - unit-php-0:1.35.0-1.el9.remi.8.2.x86_64
    - uwsgi-plugin-php-0:2.0.30-1.el9.remi.8.2.x86_64
    - uwsgi-plugin-php-0:2.0.30-2.el9.remi.8.2.x86_64
    - xhprof-0:2.3.10-1.el9.remi.8.2.noarch
    - xhprof-0:2.3.9-1.el9.remi.8.2.noarch
...
